Mundi Mail Multiple Remote Command Execution Vulnerabilities

Bugtraq ID: 41957
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 07 2009 12:00AM
Updated: Jul 29 2010 08:05PM
Credit: Dedalo
Vulnerable: Mundi King Mundi Mail 0.8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus